Subject: Re: update to 1.66

From: Zheng Gengbin <[email-masked]>
Date: Mon, 4 Nov 1996 09:38:05 +0800 (EAT)

On Sun, 3 Nov 1996, Guansong Zhang wrote:

> 
> Hi, 
> 
> I am sending you a 1.66, in this version:
> 

	Now 1.67 is ready , please update .

	In this version ,  hpf2dep and hpfsc is updated . I correct the
RECORD_REF tree to a more comfortable one ( remove the redundent EXPR_LIST)
,but bug of unparse still remains . I correct the small bug of 
function type  redeclaration in both hpf2dep and function .

PS.    Wen Yuhong , please send me your works under
 	/tmp_mnt/home/R4D/wen/pcrc , so that we can compile the interface of
	Adlib .

Zheng